/* CSS Specific to pre-CMS homepage refresh design 5-23-2014 */



#main-slide {width:1050px;height:473px;margin:0px auto 0px auto;}
#banner_overlay {width:1050px !important; height:473px !important;}
#supersized, #supersized li {height:473px;width:1050px;left:0;right:0;margin-left:auto;margin-right:auto;}
#supersized a {width:1050px;height:473px;}
#supersized.quality img {width:1050px !important;height:473px !important;}

.main-row {width:1050px;height:250px;margin:-12px auto 20px auto;}
.main-row .sixty {float:left;width:682px;height:260px;margin:0px 3px 0px 0px;}
.main-row .forty {float:left;width:365px;height:260px;}

/* NEWS FEED STYLING */
.date-mainbox {float:left;width: 40px;margin:15px 10px 0px 15px;}
.date-box {width: 41px;height: 44px;line-height: 40px;background-image: url(/blog/noteworthy2/wp-content/themes/sentinel/images/blog_date_box.png);background-position: 0 0;background-repeat: no-repeat;font-size: 19px;float:left;text-align:center;}
.date-month {width: 41px;line-height: 18px;font-size: 10px;color: #828282;text-transform: uppercase;}
.title-box {width:280px;margin-top:15px;float:left;text-align:left;display:block;}
.title-box a {color: #595959;text-decoration:none;}
.title-box h2{/*font-size: 18px;*/font-weight: 100;color: #595959;}
.readmore {float: right;display: inline-block;position: inherit;margin-right: 240px;}

#feeddiv ul {/*padding-left: 20px;*/list-style-type: none;}
#feeddiv ul li {list-style-type:none;width:364px;height:82px;background:#fff;margin-bottom:4px;border:thin solid #ddd;}